Name:		gstm
Version:	1.2
Release:	%mkrel 12
Summary:	A front-end to ssh tunneling

Group:		Networking/Remote access
License:	GPL
URL:		http://gstm.sourceforge.net
Source0:	http://heanet.dl.sourceforge.net/sourceforge/%{name}/%{name}-%{version}.tar.bz2
Patch0:		%name-ldx11.patch
Patch1:		%name-xml2.patch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root

BuildRequires:	desktop-file-utils
#BuildRequires:	gettext
BuildRequires:	gnomeui2-devel
Requires: openssh-clients

%description
gSTM, short for Gnome SSH Tunnel Manager, is a graphical front-end for 
managing ssh tunneled portredirects.

%package -n gaskpass
Group:	Networking/Remote access
Summary: A Gnome X11 passphrase dialog for OpenSSH
%description -n gaskpass
%{summary}.

%prep
%setup -q
%patch0 -p0
%patch1 -p0

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall


%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING NEWS README
%{_bindir}/%{name}
%{_datadir}/applications/*.desktop
%{_datadir}/pixmaps/*

%files -n gaskpass
%{_bindir}/gaskpass


%changelog
* Fri Oct 18 2013 umeabot <umeabot> 1.2-12.mga4
+ Revision: 505279
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 1.2-11.mga3
+ Revision: 352711
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Dec 01 2011 erwan <erwan> 1.2-10.mga2
+ Revision: 174914
- Fixing xml2 inclusion.
- Fixing xml2 inclusion
- Adding xml2 as dependance
- Adding patch to include x11 at linking time
- Adding x11 at linking time
- imported package gstm

